.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4922c9bf-a64f-b576-3359-91f23edeaf17 {
margin-bottom: 60px !important;
}
.lfr-layout-structure-item-d1d6743e-b90c-89f9-b7eb-ab7d548e979f {
display: none !important;
}
.lfr-layout-structure-item-8cb78141-ba51-515c-05fb-cdb5d679d0ee {
margin-bottom: 60px !important;
}
.lfr-layout-structure-item-0f9120b7-3292-348e-990d-672c3d7e206d {
margin-bottom: 60px !important;
}
.lfr-layout-structure-item-09bf72c9-a260-e1c5-2822-f9092d817755 {
display: none !important;
}
.lfr-layout-structure-item-4cf8ad61-d8af-3974-9bf3-9bcf4a106e65 {
display: none !important;
}
